## debian-codesearch-cli 1.0.0

=== debian/changelog ===
debian-codesearch-cli (1.0.0) unstable; urgency=medium

  * Initial release (Closes: #984752).

 -- Federico Ceratto <federico@debian.org>  Sun, 30 Jun 2024 17:41:52 +0200
