=== debian/changelog ===
debian-codesearch-cli (1.0.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.
    (Closes: #1082931, #1079397)

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:50:47 -0500
