=== debian/control ===
Source: debian-codesearch-cli
Section: devel
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-certifi,
 python3-dateutil,
 python3-poetry-core,
 python3-six,
 python3-urllib3,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/debian/codesearch-cli/
Vcs-Browser: https://salsa.debian.org/debian/codesearch-cli
Vcs-Git: https://salsa.debian.org/debian/codesearch-cli.git

Package: debian-codesearch-cli
Architecture: all
Multi-Arch: foreign
Depends:
 python3,
 ${python3:Depends},
 ${misc:Depends},
Description: client for Debian Code Search
 Simple client for the Debian Code Search service.
 Provides a Python library and a CLI tool named "codesearch"
