=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=codesearch-cli

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ./debian_codesearch_client/.swagger-codegen/

override_dh_auto_test:
	true

override_dh_installman:
	dh_installman ./debian/codesearch.1
