## debian-codesearch-cli 1.0.0+nmu2

=== debian/changelog ===
debian-codesearch-cli (1.0.0+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependeny on python3-six an more Python 2 leftovers.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 15:26:36 +0200
