## debian-codesearch-cli 1.0.0+nmu3

=== debian_codesearch_client/requirements.txt ===
certifi >= 14.05.14
python_dateutil >= 2.5.3
setuptools >= 21.0.0
urllib3 >= 1.15.1
