=== debian/changelog ===
debian-codesearch-cli (1.0.0+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add option "--only-package" to only print matching source package name
    This can be for example piped to "| dd-list -i"

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 12:17:57 +0200
