=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
  python3-certifi,
  python3-dateutil,
  python3-poetry-core,
- python3-six,
  python3-urllib3,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/debian/codesearch-cli/
 Vcs-Browser: https://salsa.debian.org/debian/codesearch-cli
 Vcs-Git: https://salsa.debian.org/debian/codesearch-cli.git
