=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=codesearch-cli

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf ./debian_codesearch_client/.swagger-codegen/

override_dh_auto_test:
	true

execute_after_dh_install:
	find debian/ -name .gitignore -print -delete
